<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a78abaabf450ac12ae761866d7e4b900">
  <dict>
    <!--2023-11-17 14:33:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:41:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
